@charset "utf-8";
/* CSS Document */

.banner {
	font-size: 72px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #00C;
	color: #FFFFFF;
}
.photobox {
	font-size: 18px;
}


body {
	background-image: url(../Images/wallpaper.jpg);
	font-size: 24px;
	color: #000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
